module.exports = () => [
    require('@yandex-int/express-http-uatraits')(),
    require('@yandex-int/express-yandexuid')(),
    require('../middleware2/htmlCsp')(),
    require('../layouts/500'),
];
